:root {
  --container-gutter: 4.5rem;
  --massagePadding: 21.6rem;
  --message-clip: 10rem;
}

@-webkit-keyframes flowRight {
  0% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
  46% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
  58% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  50% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}

@keyframes flowRight {
  0% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
  46% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
  58% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  50% {
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}

.l-top_kv_counter {
  z-index: 9;
  position: absolute;
  bottom: 3.7rem;
  left: 3rem;
  color: var(--color-white);
}

.l-top_kv_counter_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 22.5rem;
  gap: 0 1.6rem;
}

.l-top_kv_counter_text {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1;
  font-family: var(--font-jost);
  letter-spacing: .03em;
}

.l-top_kv_counter_bar {
  z-index: 9;
  position: absolute;
  top: .6rem;
  left: 3.5rem;
  width: calc(100% - 7.2rem);
  height: .2rem;
  overflow: hidden;
  border-radius: 10px;
  background: rgba(255,255,255,.5);
}

.l-top_kv_counter_bar span {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: left center;
          transform-origin: left center;
  border-radius: 10px;
  background: var(--color-white);
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.l-top_message {
  z-index: 2;
  position: relative;
  margin-top: -10rem;
  padding-top: 10rem;
  -webkit-padding-before: var(--massagePadding);
          padding-block-start: var(--massagePadding);
  -webkit-clip-path: inset(var(--message-clip) 0 0 0);
          clip-path: inset(var(--message-clip) 0 0 0);
}

.l-top_message_inner {
  z-index: 2;
  position: relative;
  inline-size: 100%;
  max-inline-size: 100%;
  margin-inline: auto;
  padding: 0 15.3rem;
}

.l-top_message_txt_wrapper {
  display: grid;
  gap: 5.6rem;
}

.l-top_message_btm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-margin-before: 24rem;
          margin-block-start: 24rem;
  padding-left: 11rem;
  gap: 0;
}

.l-top_message_btm_txt {
  display: grid;
  gap: 2.5em;
}

.l-top_message_btm_txt.is-pc_show {
  display: grid;
}

.l-top_message_btm_txt_inner {
  display: block;
  position: relative;
}

.l-top_message_btm_txt_clone {
  display: inline-block;
  color: var(--color-black);
}

.l-top_message_btm_txt_clone_wrapper {
  position: absolute;
  inset: 0;
  overflow: hidden;
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  pointer-events: none;
  will-change: clip-path;
}

.l-top_message_btm_txt_base {
  color: var(--color-gray-80);
}

.l-top_news_wrapper {
  display: grid;
  display: grid;
  grid-template-rows: 19rem auto;
  grid-template-columns: 30.4rem auto;
  grid-template-areas: "l-top_news_ttl_wrapper l-top_news_item_wrapper" "l-top_news_btn l-top_news_item_wrapper";
  grid-auto-flow: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  padding: 0 15.3rem;
  gap: 0 2rem;
}

.l-top_news_ttl_wrapper {
  grid-area: l-top_news_ttl_wrapper;
}

.l-top_news_ttl_en {
  color: var(--color-gray-40);
}

.l-top_news_item {
  display: grid;
  grid-template-columns: 8.2rem auto;
  padding: 2rem 0;
  gap: 0 2.4rem;
  border-bottom: 1px solid var(--color-black-30);
}

.l-top_news_item_wrapper {
  grid-area: l-top_news_item_wrapper;
}

.l-top_news_item:nth-of-type(1) {
  padding-top: 0;
}

.l-top_news_item_link {
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-top_news_item_txt {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 1.2rem;
}

.l-top_news_item_txt.is-blank {
  grid-template-columns: 59.7rem auto;
}

.l-top_news_item_txt svg {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.l-top_news_btn {
  position: relative;
  grid-area: l-top_news_btn;
  --btn-width: 19.6rem;
  border: 1px solid rgba(0,0,0,0);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-top_news_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-top_works {
  padding-bottom: 21.6rem;
  overflow: hidden;
}

.l-top_works_ttl_wrapper {
  margin-bottom: 8rem;
  padding: 0 4.5rem;
}

.l-top_works_ttl_en {
  color: var(--color-gray-40);
}

.l-top_works_wrapper {
  display: grid;
  grid-template-columns: 63.8rem 63.8rem;
  margin: 0 auto;
  margin-bottom: 12rem;
  padding: 0 4.5rem;
  pointer-events: none;
}

.l-top_works_left {
  display: grid;
  grid-template-rows: 47.8rem 35.8rem;
}

.l-top_works_right {
  display: grid;
  position: relative;
  left: -1px;
  grid-template-rows: 35.8rem 47.8rem;
}

.l-top_works_right_top {
  height: calc(100% + 1px);
}

.l-top_works_right_bottom {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.l-top_works_txt {
  z-index: 2;
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  color: var(--color-white);
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-top_works_btn {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding-right: 26.1rem;
  padding-left: 26.1rem;
  gap: 0 2rem;
}

.l-top_works_btn_link {
  border: 1px solid var(--color-black);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-top_works_btn_link svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-top_works_btn_link_icn {
  position: absolute;
  top: 50%;
  right: 1.6rem;
  width: 1.9rem;
  translate: 0 -50%;
  -webkit-transition: stroke var(--duration) var(--easing);
  transition: stroke var(--duration) var(--easing);
}

.l-top_case {
  z-index: 11;
  position: relative;
  height: 100vh;
  min-height: 100vh;
  padding-right: 4.5rem;
  padding-left: 4.5rem;
  overflow: hidden;
}

.l-top_case_wrapper {
  position: relative;
  height: 100vh;
}

.l-top_case_item {
  position: absolute;
  width: 100%;
  height: calc(100vh - 8rem);
  overflow: hidden;
  -webkit-transition: none;
  transition: none;
  will-change: transform;
}

.l-top_case_item_txt_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: absolute;
  top: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding-top: 1.6rem;
  padding-left: 2rem;
  color: var(--color-white);
}

.l-top_case_item_txt_num {
  padding-right: 2rem;
  border-bottom: solid 1px var(--color-white);
}

.l-top_case_item_txt_detail {
  display: grid;
  gap: .4rem 0;
}

.l-top_case_item_txt_cat {
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.4;
  letter-spacing: .03em;
}

.l-top_case_item_txt_credit {
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.4;
  letter-spacing: .03em;
}

.l-top_case_item_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-top_service {
  padding-top: 21.6rem;
  background: var(--color-white) 50%/136.6rem 76.8rem repeat;
  background-image: url(/img/common/bg_noise_pc.webp);
}

.l-top_service_wrapper {
  display: grid;
  position: relative;
  grid-template-columns: 30.4rem auto;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0 12.8rem;
}

.l-top_service_left {
  position: -webkit-sticky;
  position: sticky;
  top: 10rem;
}

.l-top_service_left_ttl_wrapper {
  margin-bottom: 8rem;
}

.l-top_service_left_ttl_en {
  color: var(--color-gray-40);
}

.l-top_service_left_txt {
  margin-bottom: 4rem;
}

.l-top_service_left_btn {
  position: relative;
  --btn-width: 19.6rem;
  border: 1px solid rgba(0,0,0,0);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-top_service_left_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-top_service_right_item {
  display: grid;
  position: relative;
  grid-template-columns: 41.2rem auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 4.8rem 0 10.8rem;
  gap: 0 4rem;
  border-top: 1px solid var(--color-black);
}

.l-top_service_right_item:last-child {
  padding-bottom: 0;
}

.l-top_service_right_item_num {
  position: absolute;
  top: 1.2rem;
  right: 0;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.3;
  font-family: var(--font-jost);
  letter-spacing: .03em;
}

.l-top_service_right_item_txt_content {
  display: grid;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  gap: .8rem;
}

.l-top_service_right_item_img {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.l-top_journal {
  padding-top: 21.6rem;
  overflow: visible;
}

.l-top_journal_wrapper {
  z-index: 11;
  position: relative;
}

.l-top_journal_ttl_wrapper {
  margin-bottom: 8rem;
  color: var(--color-white);
}

.l-top_journal_ttl_en {
  color: var(--color-gray-80);
}

.l-top_journal_content {
  display: grid;
  position: relative;
  grid-template-columns: 80.7rem auto;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 10.8rem;
  gap: 0 5.6rem;
  color: var(--color-white);
}

.l-top_journal_left {
  position: -webkit-sticky;
  position: sticky;
  top: 10rem;
}

.l-top_journal_left .l-top_journal_thumb_wrapper {
  max-width: 80.7rem;
  max-height: 45.2rem;
}

.l-top_journal_left .l-top_journal_txt {
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 1.6;
  letter-spacing: .07em;
}

.l-top_journal_right_wrapper {
  display: grid;
  gap: 8rem 0;
}

.l-top_journal_link {
  color: var(--color-white);
}

.l-top_journal_link img {
  -webkit-transition: -webkit-transform var(--easing) var(--duration);
  transition: -webkit-transform var(--easing) var(--duration);
  transition: transform var(--easing) var(--duration);
  transition: transform var(--easing) var(--duration), -webkit-transform var(--easing) var(--duration);
}

.l-top_journal_thumb {
  -o-object-fit: cover;
     object-fit: cover;
}

.l-top_journal_thumb_wrapper {
  max-width: 41.3rem;
  max-height: 23.2rem;
  margin-bottom: 2rem;
  overflow: hidden;
}

.l-top_journal_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 1.2rem;
  gap: 0 2rem;
}

.l-top_journal_info_cat {
  position: relative;
  color: var(--color-gray-80);
}

.l-top_journal_info_cat::after {
  display: block;
  position: absolute;
  top: 0rem;
  right: -1rem;
  width: var(--border-1px);
  height: 2.1rem;
  background: var(--color-gray-80);
  content: "";
}

.l-top_journal_info_cat:last-child::after {
  display: none;
}

.l-top_journal_info_cat_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  top: .3rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 2rem;
}

.l-top_journal_txt {
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-top_journal_btn {
  position: relative;
  --btn-width: 41.2rem;
  margin: 0 auto;
  border: 1px solid var(--color-white);
  background: none;
  color: var(--color-white);
  --btn-bg-color: var(--color-white);
  --btn-border-color: var(--color-white);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-top_journal_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-top_pickup {
  padding-top: 21.6rem;
  padding-bottom: 20rem;
}

.l-top_pickup_ttl_wrapper {
  margin-bottom: 8rem;
}

.l-top_pickup_ttl_en {
  color: var(--color-gray-40);
}

.l-top_pickup_slider {
  position: relative;
  padding-left: 4.5rem;
}

.l-top_pickup_slider .swiper-slide {
  width: 32rem;
}

.l-top_pickup_slider .swiper-slide img {
  -webkit-transition: -webkit-transform var(--easing) var(--duration);
  transition: -webkit-transform var(--easing) var(--duration);
  transition: transform var(--easing) var(--duration);
  transition: transform var(--easing) var(--duration), -webkit-transform var(--easing) var(--duration);
}

.l-top_pickup_slider_item {
  cursor: pointer;
}

.l-top_pickup_slider_thumb {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-top_pickup_slider_thumb_wrapper {
  width: 32rem;
  height: 18rem;
  margin-bottom: 2rem;
  overflow: hidden;
}

.l-top_pickup_slider_ttl {
  margin-bottom: 1.2rem;
}

.l-top_pickup_slider_ui_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: -4.5rem;
  top: -11rem;
  right: 4.5rem;
  gap: 0 5.6rem;
}

.l-top_pickup_slider_counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 1rem;
}

.l-top_pickup_slider_counter_num {
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.4;
  font-family: var(--font-jost);
  letter-spacing: .03em;
}

.l-top_pickup_slider_counter svg {
  width: .9rem;
  height: 2.5rem;
}

.l-top_pickup_slider_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 1rem;
  cursor: pointer;
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-top_pickup_slider_btn_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  top: -0.2rem;
  gap: 0 6.8rem;
}

.l-top_pickup_slider_btn svg {
  width: 1.4rem;
  height: .7rem;
}

.l-top_pickup_slider_ctrl {
  position: absolute;
  top: .5rem;
  left: 8.9rem;
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-top_pickup_slider_ctrl_icn {
  cursor: pointer;
}

.l-top_pickup_slider_ctrl_icn.is-pause::before {
  display: block;
  width: 2rem;
  height: 2rem;
  background: url(/img/common/icon_pause.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.l-top_pickup_slider_ctrl_icn.is-play::before {
  display: block;
  width: 2rem;
  height: 2rem;
  background: url(/img/common/icon_play.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.l-top_about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 21.6rem;
  padding-inline: 4.5rem;
  gap: 2rem;
}

.l-top_about_ttl {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 30.4rem;
}

.l-top_about_ttl_en {
  color: var(--color-gray-40);
}

.l-top_about_ttl_wrapper {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}

.l-top_about_cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12rem;
}

.l-top_about_cards_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4rem;
}

.l-top_about_cards_item_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.l-top_about_cards_item_txt_ttl {
  margin-bottom: 1.6rem;
}

.l-top_about_cards_item_txt_desc {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-bottom: 1.2rem;
}

.l-top_about_cards_item_txt_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-block: 2.8rem;
  gap: 2rem;
}

.l-top_about_cards_item_txt_btn::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  -webkit-transform-origin: right;
          transform-origin: right;
  border-bottom: 1px solid var(--color-black);
  content: "";
}

.l-top_about_cards_item_txt_btn_icn {
  position: relative;
  width: 3.3rem;
  height: 1.8rem;
  overflow: hidden;
  border: 1px solid var(--color-black);
  border-radius: .2rem;
  background-color: var(--color-black);
}

.l-top_about_cards_item_txt_btn_icn::before {
  display: block;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: left;
          transform-origin: left;
  background-color: var(--color-white);
  content: "";
  -webkit-transition: -webkit-transform var(--duration) var(--easing);
  transition: -webkit-transform var(--duration) var(--easing);
  transition: transform var(--duration) var(--easing);
  transition: transform var(--duration) var(--easing), -webkit-transform var(--duration) var(--easing);
}

.l-top_about_cards_item_txt_btn_icn_arrow {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.3rem;
  height: .6rem;
  -webkit-transform: translate(-50%, -50%) translateZ(0);
          transform: translate(-50%, -50%) translateZ(0);
  stroke: var(--color-white);
  -webkit-transition: stroke var(--duration) var(--easing);
  transition: stroke var(--duration) var(--easing);
}

.l-top_about_cards_item_img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 52rem;
}

.l-top_contact_wrapper {
  z-index: 11;
  position: relative;
  height: 100vh;
  padding: 4.5rem;
  overflow: hidden;
}

.l-top_contact_item {
  z-index: 2;
  position: relative;
  color: var(--color-white);
  text-align: center;
}

.l-top_contact_item_ttl {
  margin-bottom: 2rem;
}

.l-top_contact_item_txt {
  margin-bottom: 8rem;
}

.l-top_contact_item_btn {
  position: relative;
  --btn-width: 41.2rem;
  margin: 0 auto 2.4rem;
  border: 1px solid var(--color-white);
  background: none;
  color: var(--color-white);
  --btn-bg-color: var(--color-white);
  --btn-border-color: var(--color-white);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-top_contact_item_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-top_contact_item_link {
  --btn-border-color: var(--color-white);
  padding-bottom: .8rem;
  color: var(--color-white);
}

.l-top_contact_item_link>* {
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-top_contact_slide {
  position: absolute;
  top: 4.5rem;
  width: calc(100% - 9rem);
  max-height: calc(100vh - 9rem);
  margin: 0 auto;
}

.l-top_contact_slide::before {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(49.52%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 49.52%, rgba(0, 0, 0, 0.2));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 49.52%, rgba(0, 0, 0, 0.2));
  content: "";
}

.l-top_contact_slide_img {
  width: 100%;
  height: 100%;
  min-height: calc(100vh - 9rem);
  -o-object-fit: cover;
     object-fit: cover;
}

.l-top_intro {
  --logo-color: var(--color-white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100dvh;
  background: var(--color-prime-gray);
  pointer-events: all;
  -ms-touch-action: none;
      touch-action: none;
}

.l-top_intro_logo_wrapper {
  position: relative;
  aspect-ratio: 247/155;
  width: 32rem;
}

.l-top_intro_logo_wrapper svg {
  position: absolute;
  top: 0;
  -webkit-filter: blur(4rem);
          filter: blur(4rem);
  opacity: 1;
  opacity: 0;
}

.l-top_intro_logo_mark {
  position: relative;
  width: 13.1rem;
  height: 14rem;
  margin: 0 auto;
}

.l-top_intro_logo_mark svg {
  width: 2.2rem;
  height: 4rem;
}

.l-top_intro_logo_mark svg:nth-of-type(1) {
  position: absolute;
  top: 0;
  left: 0;
}

.l-top_intro_logo_mark svg:nth-of-type(2) {
  position: absolute;
  top: 0;
  right: 0;
  width: 2.3rem;
}

.l-top_intro_logo_mark svg:nth-of-type(3) {
  position: absolute;
  top: 10.2rem;
  left: 0;
  width: 2.4rem;
}

.l-top_intro_logo_mark svg:nth-of-type(4) {
  position: absolute;
  top: 10.2rem;
  right: 0;
  width: 2.5rem;
}

.l-top_intro_logo_mark svg:nth-of-type(5) {
  position: absolute;
  top: 5.2rem;
  right: 4.6rem;
  width: 3.7rem;
}

:host {
  display: block;
  z-index: 1;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.l-top_kv {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 66.7rem;
  padding-top: 10.6rem;
}

.l-top_kv_copy {
  width: 60.3rem;
  margin: 0 4.7rem 0 auto;
}

.l-top_kv_slider {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 22rem);
  margin: 0 auto;
}

.l-top_kv_slider:before {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(49.52%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 49.52%, rgba(0, 0, 0, 0.2));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 49.52%, rgba(0, 0, 0, 0.2));
  content: "";
}

.l-top_kv_slider_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.l-top_kv_scroll {
  z-index: 2;
  position: absolute;
  right: 3.2rem;
  bottom: 3.3rem;
  color: #fff;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.2;
  font-family: var(--font-jost);
  letter-spacing: .03em;
}

.l-top_kv_scroll::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 5rem;
  width: 1px;
  height: 5.1rem;
  margin: 0 auto;
  background: var(--color-white);
  content: "";
  -webkit-animation: scrollBar 6s linear infinite;
          animation: scrollBar 6s linear infinite;
}

@-webkit-keyframes scrollBar {
  0% {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 0;
    opacity: 0;
  }
  50% {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 .5;
    opacity: 1;
  }
  50.1% {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 .5;
    opacity: 1;
  }
  to {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 1;
    opacity: 0;
  }
}

@keyframes scrollBar {
  0% {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 0;
    opacity: 0;
  }
  50% {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 .5;
    opacity: 1;
  }
  50.1% {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 .5;
    opacity: 1;
  }
  to {
    -webkit-transform-origin: top;
            transform-origin: top;
    scale: 1 1;
    opacity: 0;
  }
}

@media (max-width: 48em) {
  :root {
    --container-gutter: 2rem;
    --massagePadding: 16rem;
  }
}

@media screen and (max-width: 48em) {
  .l-top_kv_counter {
    left: 2rem;
  }
  .l-top_kv_counter_wrapper {
    width: 14.5rem;
  }
  .l-top_message {
    margin-top: calc(100svh - 100vh - 10rem);
    padding-top: calc(100vh - 100svh + 10rem);
    -webkit-padding-before: var(--massagePadding);
            padding-block-start: var(--massagePadding);
  }
  .l-top_message_inner {
    padding: 0 3.8rem;
  }
  .l-top_message_txt_top {
    letter-spacing: .03em;
  }
  .l-top_message_btm {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 12rem auto 0;
    padding: 0;
    gap: 12rem;
  }
  .l-top_message_btm_txt {
    gap: 4.2rem;
  }
  .l-top_message_btm_txt.is-sp_show {
    display: grid;
  }
  .l-top_news_wrapper {
    display: block;
    padding: 0 2rem;
  }
  .l-top_news_item {
    grid-template-columns: 1fr;
    gap: 1.2rem;
  }
  .l-top_news_item_wrapper {
    margin-bottom: 5.6rem;
  }
  .l-top_news_item_txt.is-blank {
    grid-template-columns: 30.2rem auto;
  }
  .l-top_news_btn {
    --btn-width: 100%;
  }
  .l-top_works {
    padding-bottom: 12rem;
  }
  .l-top_works_ttl_wrapper {
    margin-bottom: 5.6rem;
    padding: 0 2rem;
  }
  .l-top_works_wrapper {
    grid-template-columns: 1fr;
    width: 100%;
    margin-bottom: 5.6rem;
    padding: 0;
  }
  .l-top_works_left {
    grid-template-rows: 1fr;
  }
  .l-top_works_left .js-works_slide:nth-of-type(1) {
    height: 28rem;
  }
  .l-top_works_left .js-works_slide:nth-of-type(2) {
    height: 21rem;
  }
  .l-top_works_right {
    left: auto;
    grid-template-rows: 1fr;
  }
  .l-top_works_right .js-works_slide:nth-of-type(1) {
    height: 21rem;
  }
  .l-top_works_right_top {
    position: relative;
    left: -1px;
    width: calc(100% + 1px);
    height: 100%;
  }
  .l-top_works_right_bottom {
    height: 28rem;
  }
  .l-top_works_right_bottom .js-works_slide:nth-of-type(1) {
    height: 28rem;
  }
  .l-top_works_right_bottom .js-works_slide {
    height: 28rem;
  }
  .l-top_works_txt {
    bottom: 1rem;
    left: 1rem;
    font-size: 1.6rem;
  }
  .l-top_works_btn {
    grid-template-columns: 1fr;
    padding-right: 2rem;
    padding-left: 2rem;
    gap: 2rem 0;
  }
  .l-top_case {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .l-top_case_item {
    height: auto;
  }
  .l-top_case_item_txt {
    font-size: 1.8rem;
  }
  .l-top_case_item_txt_wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-right: 2rem;
    gap: .8rem;
  }
  .l-top_case_item_txt_num {
    position: relative;
    left: -2rem;
    padding-right: 0;
    padding-bottom: .4rem;
    padding-left: 2rem;
    border-bottom: solid 1px var(--color-white);
  }
  .l-top_service {
    padding-top: 12rem;
    background: var(--color-white) 50%/37.5rem 66.7rem repeat;
    background-image: url(/img/common/bg_noise_sp.webp);
  }
  .l-top_service_wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }
  .l-top_service_left {
    position: initial;
    top: 0;
    margin-bottom: 5.6rem;
  }
  .l-top_service_left_ttl_wrapper {
    margin-bottom: 5.6rem;
  }
  .l-top_service_left_txt {
    margin-bottom: 0;
  }
  .l-top_service_left_btn {
    --btn-width: 100%;
    position: absolute;
    bottom: -1.4rem;
    left: 2rem;
    max-width: calc(100% - 4rem);
  }
  .l-top_service_right {
    padding-bottom: 10rem;
  }
  .l-top_service_right_item {
    grid-template-columns: 1fr;
    padding: 5.8rem 0 6.4rem;
    gap: 2rem;
  }
  .l-top_service_right_item_num {
    font-size: 1.8rem;
  }
  .l-top_service_right_item_txt_content {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .l-top_service_right_item_img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .l-top_journal {
    padding-top: 12rem;
  }
  .l-top_journal_ttl_wrapper {
    margin-bottom: 5.6rem;
  }
  .l-top_journal_content {
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 5.6rem;
  }
  .l-top_journal_left {
    position: initial;
    top: 0;
    margin-bottom: 5.6rem;
  }
  .l-top_journal_left .l-top_journal_thumb_wrapper {
    max-width: 35.5rem;
    max-height: 18.8rem;
  }
  .l-top_journal_left .l-top_journal_txt {
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: .03em;
  }
  .l-top_journal_right_wrapper {
    gap: 5.6rem 0;
  }
  .l-top_journal_thumb_wrapper {
    max-width: 35.5rem;
    max-height: 18.8rem;
    margin-bottom: 1.6rem;
  }
  .l-top_journal_info {
    margin-bottom: 1.4rem;
  }
  .l-top_journal_btn {
    --btn-width: 100%;
  }
  .l-top_pickup {
    padding-top: 12rem;
    padding-bottom: 13.5rem;
  }
  .l-top_pickup_ttl_wrapper {
    margin-bottom: 5.6rem;
  }
  .l-top_pickup_slider {
    padding-left: 2rem;
  }
  .l-top_pickup_slider .swiper-slide {
    width: 24rem;
  }
  .l-top_pickup_slider_thumb_wrapper {
    width: 24rem;
    height: 13.5rem;
  }
  .l-top_pickup_slider_ui_wrapper {
    position: initial;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 4rem;
    padding-right: 2rem;
    gap: 0;
  }
  .l-top_pickup_slider_counter_num {
    font-size: 1.8rem;
  }
  .l-top_pickup_slider_btn_wrapper {
    top: -0.1rem;
  }
  .l-top_pickup_slider_ctrl {
    top: .3rem;
  }
  .l-top_about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 12rem;
    padding-inline: 2rem;
    gap: initial;
  }
  .l-top_about_ttl {
    width: 100%;
  }
  .l-top_about_cards {
    gap: 5.6rem;
  }
  .l-top_about_cards_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 2.4rem;
  }
  .l-top_about_cards_item_txt_btn {
    padding-block: 2rem;
  }
  .l-top_about_cards_item_txt_btn_txt {
    font-size: 1.6rem;
  }
  .l-top_about_cards_item_img {
    width: 100%;
  }
  .l-top_contact_wrapper {
    padding: 2rem;
  }
  .l-top_contact_item {
    padding: 0 2rem;
  }
  .l-top_contact_item_ttl {
    font-size: 5.6rem;
    line-height: 1;
  }
  .l-top_contact_item_txt {
    margin-bottom: 5.6rem;
  }
  .l-top_contact_item_btn {
    --btn-width: 100%;
  }
  .l-top_contact_slide {
    top: 2rem;
    width: calc(100% - 4rem);
    max-height: calc(100vh - 4rem);
  }
  .l-top_contact_slide_img {
    min-height: calc(100vh - 4rem);
  }
  .l-top_intro_logo_wrapper {
    width: 22rem;
  }
  .l-top_intro_logo_mark {
    width: 9.6rem;
    height: 10.1rem;
  }
  .l-top_intro_logo_mark svg {
    width: 1.6rem;
    height: 3rem;
  }
  .l-top_intro_logo_mark svg:nth-of-type(3) {
    position: absolute;
    top: 7rem;
    left: 0;
    width: 2.2rem;
  }
  .l-top_intro_logo_mark svg:nth-of-type(4) {
    top: 6.9rem;
    right: 0;
    width: 2.5rem;
  }
  .l-top_intro_logo_mark svg:nth-of-type(5) {
    top: 3.5rem;
    right: 3.5rem;
    width: 2.7rem;
  }
  .l-top_kv {
    height: 100vh;
    min-height: 0;
    padding-top: 9.1rem;
  }
  .l-top_kv_copy {
    width: 24.5rem;
    margin: 0 auto 0 2rem;
  }
  .l-top_kv_slider {
    bottom: calc(100vh - 100svh);
    height: calc(100svh - 21.6rem);
  }
  .l-top_kv_scroll {
    right: 3rem;
    bottom: 3.5rem;
  }
  .l-top_kv_scroll::before {
    top: .2rem;
    height: 5.3rem;
  }
}

@media (hover: hover) {
  .l-top_news_item_link:hover {
    opacity: .5;
  }
  .l-top_news_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-top_news_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
  .l-top_works_btn_link:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-top_works_btn_link:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
  .l-top_service_left_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-top_service_left_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
  .l-top_journal_link:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .l-top_journal_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-top_journal_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
  .l-top_pickup_slider .swiper-slide:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .l-top_pickup_slider_btn:hover {
    opacity: .5;
  }
  .l-top_pickup_slider_ctrl:hover {
    opacity: .5;
  }
  .l-top_about_cards_item_txt_btn:hover::after {
    -webkit-animation: flowRight calc(var(--duration)*1.5) var(--easing) forwards;
            animation: flowRight calc(var(--duration)*1.5) var(--easing) forwards;
  }
  .l-top_about_cards_item_txt_btn:hover .l-top_about_cards_item_txt_btn_icn::before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left;
            transform-origin: left;
  }
  .l-top_about_cards_item_txt_btn:hover .l-top_about_cards_item_txt_btn_icn_arrow {
    stroke: var(--color-black);
  }
  .l-top_contact_item_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-top_contact_item_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
  .l-top_contact_item_link:hover>* {
    opacity: .5;
  }
}
